## concurrentqueue 1.0.2+ds

=== debian/changelog ===
concurrentqueue (1.0.2+ds-3) unstable; urgency=medium

  * Team upload.
  * Add autopkgtest
  * Adapt patch to fix build.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 04 Nov 2020 18:38:28 +0530

concurrentqueue (1.0.2+ds-2) unstable; urgency=medium

  * Source-only upload

 -- Steffen Moeller <moeller@debian.org>  Thu, 10 Sep 2020 16:49:09 +0200

concurrentqueue (1.0.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #963992) without benchmarks/boost
    because of extra copyrights and we should have it in Debian
    (found by Thorsten)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit (routine-update)
  * Installing into new subdir concurrentqueue of /usr/include

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Sep 2020 22:32:22 +0200

concurrentqueue (1.0.1+ds-1) UNRELEASED; urgency=medium

  * Initial attempt - rejected.

 -- Steffen Moeller <moeller@debian.org>  Sun, 28 Jun 2020 01:53:16 +0200
