## concurrentqueue 1.0.3+ds

=== debian/changelog ===
concurrentqueue (1.0.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Refresh patches
  * Add cmake to B-D
  * Fix declarations specific to windows
  * Remove install and dirs file, cmake will handle it by default
  * Fix copyright
  * Update upstream/metadata
  * Do not install LICENSE.md
  * Propagate Hardening options (fixes blhc)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:07:15 +0530
