=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), cmake
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://github.com/cameron314/concurrentqueue
 Vcs-Browser: https://salsa.debian.org/med-team/concurrentqueue
