=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=cmake

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C build

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	echo | build/bin/unittests
endif

execute_after_dh_install:
	find debian/ -name LICENSE.md -delete

override_dh_auto_clean:
	rm -f build/bin/unittests build/bin/libtbb.a build/bin/fuzztests build/bin/benchmarks fuzztests.log
