## concurrentqueue 1.0.4%2Bds

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://github.com/cameron314/concurrentqueue
 Vcs-Browser: https://salsa.debian.org/med-team/concurrentqueue
@@ -12,7 +12,7 @@
 
 Package: libconcurrentqueue-dev
 Section: libdevel
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends}
 Description: industrial-strength lock-free queue for C++
  Features
