## concurrentqueue 1.0.4+ds

=== debian/changelog ===
concurrentqueue (1.0.4+ds-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Exclude BLHC test

  [ Étienne Mollier ]
  * d/clean: new: cleanup various build artifacts. (Closes: #1043870)
  * d/control: declare compliance to standards version 4.7.0.
  * fix-defs.patch: declare forwarding unneeded.
  * dontBuildBenchmark.patch: normalize last-update timestamp.

 -- Étienne Mollier <emollier@debian.org>  Thu, 19 Dec 2024 21:12:30 +0100

concurrentqueue (1.0.4+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Architecture: any (due to some architecture dependant cmake files

 -- Andreas Tille <tille@debian.org>  Wed, 12 Jul 2023 14:22:47 +0200
