=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,14 @@
 execute_after_dh_install:
 	find debian/ -name LICENSE.md -delete
 
+execute_after_dh_installexamples:
+	sed -i \
+	    -e 's#\.\./\(.*concurrentqueue.h\)#concurrentqueue/moodycamel/\1#' \
+	    debian/*/usr/share/doc/`dh_listpackages`/examples/c_api/*.cpp
+	sed -i \
+	    -e 's#\.\./\.\./c_api#../c_api#' \
+	    -e 's#\.\./\.\./\(.*concurrentqueue.h\)#concurrentqueue/moodycamel/\1#' \
+	    debian/*/usr/share/doc/`dh_listpackages`/examples/unittests/*.cpp
+
 override_dh_auto_clean:
 	rm -f build/bin/unittests build/bin/libtbb.a build/bin/fuzztests build/bin/benchmarks fuzztests.log
