=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=auto,compression=xz,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%concurrentqueue-$1.tar.gz%" \
   https://github.com/cameron314/concurrentqueue/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
